Bug 55700 - no man page for config file
no man page for config file
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-05 04:18 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-05 04:19:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-05 04:18:55 EST
Description of Problem:
No manual entry for grub.conf.

Version-Release number of selected component (if applicable):
grub-0.90-11

How Reproducible:
It hasn't been there any time I've checked.

Steps to Reproduce:
1. install Red Hat 7.2 for ia32
2. log in
3. type "man grub.conf"

Actual Results:
"No manual entry for grub.conf"

Expected Results:
Man page on the format of the configuration file or a
pointer to where to find that information.

Additional Information:
Yes, I see there is a page for grub.  Maybe making
grub.conf.5 be a symlink would be good enough.  Though
I _really_ hate the info program :)
Comment 1 Jeremy Katz 2001-11-07 15:15:44 EST
Check out the pinfo package to make your info reading more pleasant. 
Unfortunately, unless a man page for the config file is contributed upstream,
it's unlikely to happen, so marking WONTFIX for now (although obviously if one
appears upstream, I'll include it in the package :-)

Note You need to log in before you can comment on or make changes to this bug.